WordPress.org

Forums

A Page Flip Book
compatible only up to 3.5.2? (2 posts)

  1. MistaDan
    Member
    Posted 1 year ago #

    Is this true?

    We are currently using 3.5.1 but planning to upgrade to 3.9.1 soon, has anyone attempted using this plugin on 3.9.1? I don't want to make this available to site admins only to have to kill it in a month or two.

    Thanks,
    Dan

    https://wordpress.org/plugins/wppageflip/

  2. MistaDan
    Member
    Posted 1 year ago #

    Do you have plans to make this plugin compatible with later versions of WordPress?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • A Page Flip Book
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic